<?xml version="1.0" encoding="utf-8"?>
<AuthConfig>
  <Version>2</Version>
  <AuthInfos>
    <AuthInfo>
      <Tag>EL019</Tag>
      <Path>media/BIS.png</Path>
      <Font>38</Font>
      <Width>20</Width>
      <IsCenter>true</IsCenter>
      <PointY>361</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL019_PAD</Tag>
      <Path>media/BIS_PAD.png</Path>
      <Font>38</Font>
      <Width>20</Width>
      <IsCenter>true</IsCenter>
      <PointY>361</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL051</Tag>
      <Path>media/OMAN.png</Path>
      <Width>28</Width>
      <Font>40</Font>
      <PointX>60</PointX>
      <PointY>205</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL034</Tag>
      <Path>media/CITC_N.png</Path>
      <Font>30</Font>
      <Width>34</Width>
      <IsCenter>true</IsCenter>
      <PointY>217</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL034_N</Tag>
      <Path>media/CITC_N.png</Path>
      <Font>30</Font>
      <Width>34</Width>
      <IsCenter>true</IsCenter>
      <PointY>217</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL049</Tag>
      <Path>media/LBLC.png</Path>
      <Width>48</Width>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL049_H</Tag>
      <Path>media/LBLC_H.png</Path>
      <Width>48</Width>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL044</Tag>
      <Font>46</Font>
      <Path>media/MODEL.png</Path>
      <IsCenter>true</IsCenter>
      <IsModel>true</IsModel>
      <PointY>5</PointY>
    </AuthInfo>
  </AuthInfos>
</AuthConfig>
